RubyGems Navigation menu

qb_iif 0.1.0

A simple DSL to generate QuickBooks IIF file

Gemfile
          gem 'qb_iif', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install qb_iif -v 0.1.0
  
  
  
  
  
  
  

Total downloads 1,613

For this version 478

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - July 22, 2013 (15 KB)
  2. 0.1.1 - July 22, 2013 (15 KB)
  3. 0.1.0 - July 22, 2013 (15 KB)